Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

SOLVED

AEM 6.4 Datastore inconsistency error

paradox8071
Level 2
Level 2

Starting AEM from start.sh is producing Datastore inconsistency error (Error occurred while obtaining InputStream for blobId.") on Ubuntu 16.04  (it worked correctly on windows and  Ubuntu 14.x)

1 Accepted Solution
jbrar
Correct answer by
Employee
Employee

paradox8071 - This error occurs when a reference in the segmentstore is not able to find a blob in datastore. Can you make sure AEM is not running when you are copying over the crx-quickstart folder?

If the issue is still there, try to run offline compaction and then try.

View solution in original post

0 Replies
Gokul2011
Level 6
Level 6

Hi ,

Have you took Full backup of crx-quickstart and trying to start on Ubuntu 16.04?

jbrar
Correct answer by
Employee
Employee

paradox8071 - This error occurs when a reference in the segmentstore is not able to find a blob in datastore. Can you make sure AEM is not running when you are copying over the crx-quickstart folder?

If the issue is still there, try to run offline compaction and then try.